package org.artgasmator.service.impl;

import java.util.List;

import org.artgasmator.data.dao.ArtistLabelDao;
import org.artgasmator.model.ArtistLabel;
import org.artgasmator.service.ArtistLabelService;

public class ArtistLabelServiceImpl implements ArtistLabelService {

	private ArtistLabelDao artistLabelDao;
	
	public ArtistLabelDao getArtistLabelDao() {
		return artistLabelDao;
	}

	public void setArtistLabelDao(ArtistLabelDao artistLabelDao) {
		this.artistLabelDao = artistLabelDao;
	}

	
	public List<ArtistLabel> listLabels() {
		
		return artistLabelDao.listLabels();
	}
	
	
}
